Support » Plugin: TLS 1.2 Compatibility Test » Fatal error on ln 123

Viewing 3 replies - 1 through 3 (of 3 total)
  • Thread Starter TGCCONSULTING

    (@tgcconsulting)

    forgot to add debug info on the server:
    Nothing is upgradeable on the server according to the web host:

    Operating System
    Linux
    Server
    Apache
    Memory usage
    89.35 MByte
    MYSQL Version
    5.6.22-cll-lve
    SQL Mode
    NO_ENGINE_SUBSTITUTION
    PHP Version
    5.3.27
    PHP Safe Mode
    Off
    PHP Allow URL fopen
    Off
    PHP Memory Limit
    256M
    PHP Max Upload Size
    128M
    PHP Max Post Size
    129M
    PHP Max Script Execute Time
    N/A
    PHP Exif support
    Yes ( V1.4 )
    PHP IPTC support
    Yes
    PHP XML support
    Yes
    Site URL
    https://www.bmow.org
    Home URL
    https://www.bmow.org
    WordPress Version
    4.5.2
    WordPress DB Version
    36686
    Multisite
    No
    Active Theme
    theme52293 3.1.2

    Plugin Author Jason Coleman

    (@strangerstudios)

    Let me know if the 1.0.1 update fixes that fatal error for you. It did for someone else.

    Once the plugin is running you can test if TLS 1.2 is working. If it’s not, try turning on the option to force cURL to use TLS 1.2. Let me know how it goes.

    Thanks.

    Thread Starter TGCCONSULTING

    (@tgcconsulting)

    Upgrading the plugin fixed the issue.
    Thank you

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘Fatal error on ln 123’ is closed to new replies.